Bug 128371 - Random errors viewing as image collection in Nautilus.
Random errors viewing as image collection in Nautilus.
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
Depends On:
  Show dependency treegraph
Reported: 2004-07-22 05:41 EDT by Cornelis de Gier
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 13:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Cornelis de Gier 2004-07-22 05:41:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040616

Description of problem:
Browsing home dir stored picture directories *with the tree view* in
the side pane of nautilus, viewing directories as image collection,
half of the time a pop up appears: 'The image collection view
encountered an error and can't continue'. Browsing the same
directories not via tree view there's no problem at all.

Version-Release number of selected component (if applicable):

How reproducible:
about 50 % of the time

Steps to Reproduce:
1.browse different picture directories with 4 to 10 pictures (jpg) in
them via tree view in side pane of nautilus

Actual Results:  An error pop up or a gray (empty) area

Expected Results:  View of the image collection

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-09 09:25:08 EST
We will need a stack trace of the bonobo view to be able to debug
this. You can get it by running the view under gdb (the executable is
in /usr/libexec) and then nautilus.
Comment 2 John Thacker 2006-10-28 13:26:09 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported version and
retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.